Subject: Ticket Assigned - Regarding cancellation of order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 11:34:18 +0000 (UTC)

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Regarding cancellation of order Hi
I am very disappointed with the kind of service Centrepoint is showing this time. All my orders are getting cancelled one by one. And what is more annoying is that you are not giving any explanation for it. 
What do you think we all are sitting here free. First we spend our time in choosing things from your website, then you confirm the order also but the next day you cancel all the things very conveniently without giving any reason. You think it’s a joke. We are not free to do this every other day. 
Two of my orders got cancelled back to back. I am very disappointed. It never happened before like this. I am going to write a review also on Social media. I am sure many other would be there like me.
Hope you get in action after reading this.

Farhat Siddiqui 

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2113822